Alemania recomienda no usar Firefox

  • Por
Tras la última vulnerabilidad descubierta en el navegador de la Fundación Mozilla, el gobierno Alemán sugiere no usar Firefox.
24/03/2010 - Las autoridades alemanas han señalado la NO conveniencia del uso de Firefox ya que debido a los últimos problemas de seguridad críticos descubiertos en la versión 3.6, este navegador se ha vuelto inestable y vulnerable frente a ataques informáticos.

El BurgerCERT, organismo de la Oficina Federal de Seguridad de la Información en Alemania que determina los problemas y fallos de seguridad en Internet, ha sido el que ha hecho pública esta sugerencia, al igual que hace dos meses recomendará no usar Internet Explorer para evitar el aprovechamiento de "otras" vulnerabilidades.

El problema de Firefox 3.6 afecta a una vulnerabilidad de seguridad calificada como crítica que puede llegar a permitir a un atacante la ejecución remota de código. No se conocen ataques que hayan aprovechado la vulnerabilidad reconocida por la propia Fundación Mozilla. Además ya ha sido lanzada una actualización de seguridad con solución para este problema con Firefox 3.6.2.  

Parece que la recomendación Alemana para no usar Firefox 3.6 aceleró el lanzamiento del parche de seguridad previsto inicialmente para el 30 de marzo.

Interesados pueden acceder a Firefox 3.6.2.